--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Sobretasa_Gasolina"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_cnmbr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sobretasa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"